/*
 Theme Name:     Sweet Dreams
 Description:    Theme for Sweet Dreams
 Author:         Vent2Me
 Template:	 _tk-master
 Author URI:     https://vent2me.com.au
 Version:        1.0.0
/*Theme customization starts here */

h2, .h2 {
    font-size: 30px;
    padding-bottom: 20px !important;
}

p {
    margin: 0 0 6.5px;
    font-size: 15px;
    padding-bottom: 10px;
    line-height: 20px;
}

h3, .h3 {
    font-size: 24px;
    padding-bottom: 10px !important;
}

ul, ol {
    margin-bottom: 6.5px;
    margin-top: 0;
    font-size: 15px;
}


/* Custom Code */
.site-navigation .navbar-default li{min-width:120px; text-align:center;}


#search_block_top #search_query_top{min-width:100px;}
#search_block_top{width:auto!important; padding-top:0!important;}

li.form_on_menu .search_block_top{display:inline; padding-top:0!important;}
li.form_on_menu{padding-top:7px; background:#3fbdf7!important;}
.site-title{text-align:center;}

header .cartBox .shopping_cart{padding:2px 5px 2px!important; border-radius:0!important; width:auto!important}
.site-title{margin-top:30px!important;}
#main-menu li ul li{float:none;}
#main-menu li ul li a{border-bottom:solid 2px #FFF!important;}
#main-menu li ul li a:hover{border-bottom:solid 2px #fb7cb1!important;}
#main-menu li ul{margin-top:-8px; padding-top:0!important;}
#main-menu li ul:hover{margin-top:1px}
#colophon{border-bottom:solid 5px #ebebeb!important;}
.copyright_text{background:#ebebeb; text-align:center; padding:10px; cursor:pointer;}
.woocommerce-page ul.products li.first{clear:non!important;}
.woocommerce ul.products li.last{clear:right!important;}

.product .related{clear:both;}
.site-navigation .navbar-default li > a{border-bottom:none;}

.site-navigation .navbar-default li, .site-navigation .navbar-default li:first-child{padding-left:0}
.shipping #shipping_method input{display:inline-block}
div.dropdown-content{right:5px; max-width:350px; margin-top:5px;}
.site-header{background:#ededed}
.site-navigation{margin-top:0}
.woocommerce ul.products li.product h3{min-height:auto!important}
.bottom_no_margin{margin-bottom:5px!important;}
.airpad_text span{text-transform:uppercase;}
.airpad_text {text-align:center;}
.product_meta .posted_in{display:block;}